Tuesday, May 12, 2015

XenServer 6.5 SP1, Dell OpenManage and SNMP.

I've written before about XenServer 6.2, Dell OpenManager and SNMP and XenServer 6.1, Dell OpenManage and SNMP. I'm happy to report that the steps also work on XenServer 6.5 SP1 with very few modifications.

As XenServer 6.5 is build on CentOS 5.0 we have to rely on Dell to support this OS for OMSA.
As it turns out, they did drop support for CentOS 5.0 in Q1 2015. So instead of adding the latest version of the Dell repo, we have to need the last supported version, which is 2014_Q4.

So, to add the repo use this command:
wget -q -O - http://linux.dell.com/repo/hardware/2014_Q4/bootstrap.cgi | bash
 The rest is exactly the same as in my previous posts.

No comments: